lapacke_nancheck.c(3)

NAME
lapacke_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
void LAPACKE_set_nancheck (int flag)
int LAPACKE_get_nancheck ()

Function Documentation

  int LAPACKE_get_nancheck ()

Definition at line 43 of file lapacke_nancheck.c.

  void LAPACKE_set_nancheck (int flag)

Definition at line 38 of file lapacke_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.